<MP3Trimmer>
	<background name="BACKGROUND" id="0">
		<defP x="0" y="0" width="240" height="268" clrtrans="16711935" img="\Windows\MP3TrimmerBackground_P.png"/>
		<defL x="0" y="0" width="320" height="188" clrtrans="16711935" img="\Windows\MP3TrimmerBackground_L.png"/>
	</background>
	<static name="RINGNAME" id="1">
		<defP x="42" y="16" width="190" height="24" align="0" ftface="Tahoma" ftsz="22" ftweight="500" ftaa="1" ftclr="14606046" bgclr="15776322">
			<LCID0404 ftface="Tahoma" ftsz="18" ftweight="500" ftaa="1"/>
		</defP>
		<defL x="42" y="6" width="270" height="24" align="0" ftface="Tahoma" ftsz="22" ftweight="500" ftaa="1" ftclr="14606046" bgclr="15776322">
			<LCID0404 ftface="Tahoma" ftsz="18" ftweight="500" ftaa="1"/>
		</defL>
	</static>
	<static name="DURATION" id="2">
		<defP x="42" y="37" width="190" height="24" align="0" ftface="Tahoma" ftsz="22" ftweight="500" ftaa="1" ftclr="14606046" bgclr="15776322"/>
		<defL x="42" y="27" width="270" height="24" align="0" ftface="Tahoma" ftsz="22" ftweight="500" ftaa="1" ftclr="14606046" bgclr="15776322"/>
	</static>
	<static name="TIME" id="3">
		<defP x="20" y="80" width="200" height="40" align="6" ftface="Tahoma" ftsz="50" ftweight="600" ftaa="1" ftclr="14606046" bgclr="15776322"/>
		<defL x="60" y="55" width="200" height="30" align="6" ftface="Tahoma" ftsz="40" ftweight="600" ftaa="1" ftclr="14606046" bgclr="15776322"/>
	</static>
	<slider name="SLIDER" id="4">
		<defP x="0" y="125" width="240" height="21" clrtrans="16711935" bgimg="\Windows\MP3TrimmerProgressBackground_P.png" markedimg="\Windows\MP3TrimmerProgressMarked_P.png" progressimg="\Windows\MP3TrimmerProgressPlaying_P.png" markinthumbimgneut="\Windows\MP3TrimmerProgressThumbMarkIn.png" markinthumbimgdown="\Windows\MP3TrimmerProgressThumbMarkInDown.png" markoutthumbimgneut="\Windows\MP3TrimmerProgressThumbMarkOut.png" markoutthumbimgdown="\Windows\MP3TrimmerProgressThumbMarkOutDown.png" progressrangel="10" progressranget="0" progressranger="230" progressrangeb="0"/>
		<defL x="0" y="90" width="320" height="21" clrtrans="16711935" bgimg="\Windows\MP3TrimmerProgressBackground_L.png" markedimg="\Windows\MP3TrimmerProgressMarked_L.png" progressimg="\Windows\MP3TrimmerProgressPlaying_L.png" markinthumbimgneut="\Windows\MP3TrimmerProgressThumbMarkIn.png" markinthumbimgdown="\Windows\MP3TrimmerProgressThumbMarkInDown.png" markoutthumbimgneut="\Windows\MP3TrimmerProgressThumbMarkOut.png" markoutthumbimgdown="\Windows\MP3TrimmerProgressThumbMarkOutDown.png" progressrangel="10" progressranget="0" progressranger="310" progressrangeb="0"/>
	</slider>
	<selection name="SELECTION" id="5">
		<defP x="0" y="172" width="240" height="66"  clrtrans="16711935" selectedneutimg="\Windows\MP3TrimmerSelectionSelectedNeut_P.png" selecteddownimg="\Windows\MP3TrimmerSelectionSelectedDown_P.png" unselectedimg="\Windows\MP3TrimmerSelectionUnselected_P.png" itemimgwidth="240" itemimgheight="22" ft1x="10" ft1y="0" ft1width="130" ft1height="22" ft1face="Tahoma" ft1sz="20" ft1weight="500" ft1align="0" ft1aa="1" ft1clract="5066061" ft1clrinact="14606046" ft2x="140" ft2y="0" ft2width="52" ft2height="22" ft2face="Tahoma" ft2sz="20" ft2weight="500" ft2align="2" ft2aa="1" ft2clract="5066061" ft2clrinact="14606046" backwardrectl="209" backwardrectt="5" backwardrectr="215" backwardrectb="17" forwardrectl="223" forwardrectt="5" forwardrectr="229" forwardrectb="17">
			<LCID0404 ft1face="Tahoma" ft1sz="18" ft1weight="500" ft1aa="0" ft2face="Tahoma" ft2sz="20" ft2weight="500" ft2aa="1"/>
			<LCID0804 ft1face="Tahoma" ft1sz="18" ft1weight="500" ft1aa="0" ft2face="Tahoma" ft2sz="20" ft2weight="500" ft2aa="1"/>
		</defP>
		<defL x="0" y="119" width="320" height="66"  clrtrans="16711935" selectedneutimg="\Windows\MP3TrimmerSelectionSelectedNeut_L.png" selecteddownimg="\Windows\MP3TrimmerSelectionSelectedDown_L.png" unselectedimg="\Windows\MP3TrimmerSelectionUnselected_L.png" itemimgwidth="320" itemimgheight="22" ft1x="24" ft1y="0" ft1width="156" ft1height="22" ft1face="Tahoma" ft1sz="20" ft1weight="500" ft1align="0" ft1aa="1" ft1clract="5066061" ft1clrinact="14606046" ft2x="180" ft2y="0" ft2width="52" ft2height="22" ft2face="Tahoma" ft2sz="20" ft2weight="500" ft2align="2" ft2aa="1" ft2clract="5066061" ft2clrinact="14606046" backwardrectl="287" backwardrectt="5" backwardrectr="293" backwardrectb="17" forwardrectl="303" forwardrectt="5" forwardrectr="309" forwardrectb="17">
			<LCID0404 ft1face="Tahoma" ft1sz="18" ft1weight="500" ft1aa="0" ft2face="Tahoma" ft2sz="20" ft2weight="500" ft2aa="1"/>
			<LCID0804 ft1face="Tahoma" ft1sz="18" ft1weight="500" ft1aa="0" ft2face="Tahoma" ft2sz="20" ft2weight="500" ft2aa="1"/>
		</defL>
		<itemimgP img="\Windows\MP3TrimmerSelectionItemImgUp_P.png"/>
		<itemimgP img="\Windows\MP3TrimmerSelectionItemImgDown_P.png"/>
		<itemimgP img="\Windows\MP3TrimmerSelectionItemImgSel_P.png"/>
		<itemimgL img="\Windows\MP3TrimmerSelectionItemImgUp_L.png"/>
		<itemimgL img="\Windows\MP3TrimmerSelectionItemImgDown_L.png"/>
		<itemimgL img="\Windows\MP3TrimmerSelectionItemImgSel_L.png"/>
		<item selectedneutimgid="2" selecteddownimgid="1" unselectedimgid="0"/>
		<item selectedneutimgid="2" selecteddownimgid="1" unselectedimgid="0"/>
		<item selectedneutimgid="2" selecteddownimgid="1" unselectedimgid="0"/>
	</selection>
</MP3Trimmer>
